{% load i18n %}
  {% for entry in entries %}

  <div class="post-entry-wrapper">

          <div class="post-list-text-content">
        <div class="post-header"> <p><span class="cat"> {% for tag in entry.tags_list %}
      <a href="{% url 'zinnia:tag_detail' tag %}"
         title="{% blocktrans %}Show all entries tagged by {{ tag }}{% endblocktrans %}"
         rel="tag" itemprop="articleSection">{{ tag }}</a>
     </span>{% endfor %} </p>  
 <h2><a href="http://elletta.tuweb4.com/utcho-cora/">{{entry.title}}</em></a></h2>
 <div class="date-author">
              <p> <span class="date">{{entry.creation_date}}</span>
                            </p>
            </div>
                  </div>
    
          <div class="post-entry">
        <div class="post-entry-text">
        <p>          {{ entry.excerpt|safe|linebreaks|truncatewords_html:30 }}
</p>               </div>
      </div>
    
          <div class="post-entry-bottom clearfix">
                  <a class="custom-more-link" href="http://elletta.tuweb4.com/utcho-cora/">Continue Reading</a>
                
        <!-- Like Button -->
        <div class="like-comment-buttons-wrapper clearfix">
          <div class="like-comment-buttons">
            <a href="{% url 'zinnia:author_list' %}" class="jm-post-like" data-post_id="214" title="Like"><i class="fa fa-heart-o unlike"></i>&nbsp;{{entry.votes.count}}</a>           <a class="comment-button" href="http://elletta.tuweb4.com/utcho-cora/#comments"><i class="fa fa-comment-o"></i> {{entry.comment_count}}</a>         </div>
        </div>
        <!-- Like Button -->
      </div>
    </div>
      </div>
</article>
<article id="post-631" class="article-item post clearfix post-631 type-post status-publish format-gallery has-post-thumbnail hentry category-experience tag-beach tag-sea tag-snow post_format-post-format-gallery">
  
        
 
<div class="post-featured-item gallery-post">
  <style></style><div class="fotorama--hidden"></div><div class="fotorama fotorama1496906413471" data-nav="true" data-allowfullscreen="true" data-click="false" data-loop="true"><div class="fotorama__wrap fotorama__wrap--css3 fotorama__wrap--slide fotorama__wrap--toggle-arrows" style="width: 355px; min-width: 0px; max-width: 100%;"><div class="fotorama__stage" style="width: 355px; height: 355px;"><div class="fotorama__fullscreen-icon" tabindex="0" role="button"></div><div class="fotorama__stage__shaft fotorama__grab" style="transition-duration: 0ms; transform: translate3d(0px, 0px, 0px); width: 355px; margin-left: 0px;"><div class="fotorama__stage__frame fotorama__loaded fotorama__loaded--img fotorama__active" style="left: 0px;"><img src="./eletta blog_files/Magdeleine-007-355x355.jpg" class="fotorama__img" style="width: 355px; height: 355px; left: 0px; top: 0px;"></div><div class="fotorama__stage__frame fotorama__loaded fotorama__loaded--img" style="left: -357px;"><img src="./eletta blog_files/Magdeleine-018-355x355.jpg" class="fotorama__img" style="width: 355px; height: 355px; left: 0px; top: 0px;"></div><div class="fotorama__stage__frame fotorama__loaded fotorama__loaded--img" style="left: 357px;"><img src="./eletta blog_files/Unsplash-026-355x355.jpg" class="fotorama__img" style="width: 355px; height: 355px; left: 0px; top: 0px;"></div></div><div class="fotorama__arr fotorama__arr--prev" tabindex="0" role="button"></div><div class="fotorama__arr fotorama__arr--next" tabindex="0" role="button"></div><div class="fotorama__video-close"></div></div></div></div>  
</div>
{% endfor %}